Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/44892/?format=api
{ "ob_id": 44892, "uuid": "cf3852670bc2474ba22c221e6a353730", "title": "Exploring the boundary of skilful seasonal forecasts for extreme storms over the North-Atlantic", "abstract": "The aim of EX-Storms is to explore the boundary of skilful seasonal predictions for extremely rare, but devastating winter windstorms caused by the most intense extra-tropical cyclones over the North-Atlantic and Europe. This data set relates to objective 1 of the project to significantly increase the sample size and thus the ability to analyse extreme rare events in a physically consistent way with the novel UNSEEN approach for ensemble hindcasts.", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13560/?format=api" ], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215092/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215093/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215094/?format=api" ] }